View Issue Details

IDProjectCategoryView StatusLast Update
0005113Talerdocumentationpublic2017-10-18 15:42
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0005113: document how TEST wire transfer works in bank manual
DescriptionThis should describe the general protocol: authentication, how polling/notifications work and what the protocol steps are.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-07-28 10:04

manager   ~0012368

c6ff493 contains all this.

Issue History

Date Modified Username Field Change
2017-07-19 21:28 Florian Dold New Issue
2017-07-20 09:27 Christian Grothoff Severity minor => text
2017-07-28 10:04 Marcello Stanisci Assigned To => Marcello Stanisci
2017-07-28 10:04 Marcello Stanisci Status new => resolved
2017-07-28 10:04 Marcello Stanisci Resolution open => fixed
2017-07-28 10:04 Marcello Stanisci Note Added: 0012368
2017-07-29 14:26 Christian Grothoff Product Version => SVN HEAD
2017-07-29 14:26 Christian Grothoff Fixed in Version => 0.4
2017-07-29 14:26 Christian Grothoff Target Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed